@charset "utf-8";
body, h1, h2, h3, h4, a, p, ul , dl , dd{
	padding: 0;
	margin: 0;
}
* {
	/* [disabled]border: 1px solid red; */
}

*,::before,::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

html {
scroll-padding-top:120px;
scroll-behavior:smooth;}

h2 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;
}
h3 {
	font-weight: normal;
	font-size: 18px;
}
.services .box-area h3 {
	height: 180px;
}

body {
	font: 14px Noto Sans JP, CG-Book;
	letter-spacing: 3px;
	color: #DBEDEF;
	background-color: #012C5F;
	box-sizing: border-box;
}
main {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: #DBEDEF;
}
ul {
	list-style: none;
}
header {
	width: 100%;
	padding: 0 20px;
	display: flex;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1;
	background-color: #012C5F;
	border-bottom: 0.1px solid #1761A2;
	justify-content: space-between;
	align-items: center;
	transition: 3s;
	height: 120px;
}
header h1 {
	flex-shrink: 0;
}
.menu {
	display: flex;
	align-items: center;
}
footer .menu2 .f-right a {
	padding: 10px;
	display: block;
	text-align: center;
	border-bottom: 1px solid #7FA492;
}
.menu a:hover {
	text-decoration: none;
	border-bottom: 1px solid #C5B896;
}




.container {
	margin: 0 auto;
	padding: 0 20px;
	/* [disabled]max-width: 1200px; */
}

table {
	margin: 0 auto 200px;
}
section {
	margin-top: 100px;
	margin-left: 0px;
}
.box-area {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.bigbox {
	margin: 0 100px;
	width: 200px;
}


.box {
	display: flex;
	flex-direction: row-reverse;
	/* [disabled]margin: 0 100px; */
}

.vertical {
	writing-mode: vertical-rl;
    }
.s-p {
	display: flex;
	justify-content: center;
	margin-right: 50px;
	flex-direction: row-reverse;
}

.services h3 {
	margin: 0 25px;
}
.services-p {
	display: block;
}

.team-img {
	display: flex;
	padding: 0;
	justify-content: flex-start;
	margin: 0px 0px 30px;
}
.mv {
	position: relative;
}
.mv-img img  {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.mv-catch {
	padding: 0 20px;
	position: absolute;
	bottom: 120px;
	font-size: 32px;
	text-align: right;
	margin-right: 0px;
	right: 150px;
	letter-spacing: 5px;
}


#team {
	max-width: 100%;
}
.btn   {
	font-size: 16px;
	background-color: #7FA492;
	padding: 10px 48px;
	max-width: 230px;
	max-height: 45px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-radius: 10px;
	white-space: nowrap;
	align-items: center;
}
.news th, .news td {
	padding: 20px;
	font-size: medium;
	white-space: nowrap;
}







footer {
	background-color: #7FA492;
	display: flex;
	justify-content: center;
}
.tel {
	font-size: 24px;
	text-align: center;
}
.sitemap {
	font-size: 12px;
	margin: 30px auto 20px;
	display: flex;
	text-align: center;
	justify-content: center;
}
.copy {
	font-size: 12px;
	text-align: center;
	padding-bottom: 20px;
}
.f-left {
	margin-right: 200px;
	margin-left: 200px;
}

.f-right {
	display: flex;
	font-size: 18px;
	margin-left: 200px;
	margin-right: 200px;
}
.f-right a {
	margin-right: 30px;
	margin-left: 30px;
	text-align: center;
	padding-top: 90px;
	padding-bottom: 90px;
}

@media (max-width:800px){
nav {
	position: fixed;
	top: 0px;
	left: 100%;
	width: 100%;
	height: 100%;
	background-color: #012C5F;
	padding-top: 100px;
	transition: 0.5s;
}




.menu-open nav {
	left: 0px;
}
nav .menu {
	display: block;
	height: 100%;
	padding-bottom: 50px;
	overflow: auto;
}
nav .menu a {
	padding: 30px 0;
	font-size: 18px;
}

header h1 {
	z-index: 1;
	width: 300px;
}

.news th, .news td {
	padding: 20px 10px;
	font-size: 11px;
	white-space: nowrap;
}
.mv-catch {
	font-size: 18px;
	right: 30px;
	bottom: 50px;
}
footer .f-left img {
	width: 300px;
}
.f-right {
	display: flex;
	font-size: 14px;
	margin-right: 10px;
}
.f-right a {
	margin: 0 5px;
	text-align: center;
	padding-top: 90px;
	padding-bottom: 90px;
}
.f-left {
	margin: 0;
}
footer .menu2 {
	padding: 10px 20px;
}
.services .box-area .bigbox {
	margin: 0 auto;
}

.services .box-area {
	flex-wrap: no-wrap;
	white-space: nowrap;
}
.nav-button  {
	width: 70px;
	height: 50px;
	position: relative;
	z-index: auto;
}
.nav-button span {
	width: 30px;
	height: 2px;
	background-color: #C5B896;
	position: absolute;
	left: 20px;
}
.nav-button span:nth-child(1) {
	top: 12px;
}
.nav-button span:nth-child(2) {
	top: 24px;
}
.nav-button span:nth-child(3) {
	top: 36px;
}
.menu-open .nav-button span:nth-child(1) {
	top: 24px;
	transform: rotate(315deg);
}
.menu-open .nav-button span:nth-child(2) {
	width: 0;
	left: 50%;
}
.menu-open .nav-button span:nth-child(3) {
	top: 24px;
	transform: rotate(-315deg);
}
.nav-button span {
	transition: 0.8s;
}
nav .btn {
	font-size: 16px;
	background-color: #7FA492;
	padding: 10px 48px 20px;
	max-width: 230px;
	max-height: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-radius: 10px;
	white-space: nowrap;
	align-items: center;
}
















}

@media (max-width:600px){
header {
	border-top-width: 5px;
	height: 50px;

}
header h1 {
	line-height: 1;
	width: 250px;
}
.mv-catch {
	font-size: 12px;
	bottom: 20px;
	right: 10px;
	letter-spacing: 2px;
}
.mv .mv-img img {
	/* [disabled]height: 75vh; */
	width: 100%;
	object-fit: contain;
}


.nav-button {
	right: -20px;
}
html {
	scroll-padding-top: 70px;
}
section {
	margin-top: 50px;
}
.services .box-area .bigbox {
	width: 100px;
}
.services .bigbox .box  {
	display: block;
}
.services .box .vertical {
	margin: 0;
	writing-mode: horizontal-tb;
	font-size: 11px;
	letter-spacing: 1px;
}

.services .box-area h3 {
	height: 50px;
	font-size: 11px;
}
.box-area .bigbox .s-p {
	margin: 10px auto 0;
	font-size: 10px;
	letter-spacing: 1px;
}
.tel {
	font-size: 18px;
	text-align: center;
}
.f-right {
	display: flex;
	font-size: 14px;
	margin: 0;
}
.f-left {
	/* [disabled]display: flex; */
	font-size: 14px;
	margin: 0;
}
footer .menu2 {
	/* [disabled]padding-top: 30px; */
	padding-right: 5px;
	padding-left: 5px;
	/* [disabled]padding-bottom: 30px; */
	align-items: center;
}
footer .menu2 a {
	padding: 30px 5px;
	display: block;
	text-align: center;
	border-bottom: 1px solid #012C5F;
	margin-top: 30px;
	margin-bottom: 30px;
}
.sitemap {
	font-size: 8px;
	text-align: center;
	/* [disabled]white-space: nowrap; */
	display: block;
}
.copy {
	font-size: 8px;
	padding-bottom: 20px;
}
footer .f-left img {
	width: 150px;
}
table {
	margin: 0 auto 100px;
}
.news h2 {
	margin: 80px 0 30px;
}




















}

.menu a {
	padding: 10px 20px;
	display: block;
	text-align: center;
	border-bottom: 1px solid #012C5F;
}
footer .menu2 {
	padding: auto 0;
}
